# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=La tasca «Agent de navegador per defecte» controla quan el navegador per defecte canvia de Firefox Developer Edition a un altre navegador. Si el canvi es produeix en circumstàncies sospitoses, demanarà als usuaris que tornin a canviar-ho per Firefox Developer Edition dues vegades com a màxim. El Firefox Developer Edition instal·la aquesta tasca automàticament i es reinstal·la quan s'actualitza el Firefox Developer Edition. Per desactivar aquesta tasca, actualitzeu la preferència «default-browser-agent.enabled» en la pàgina about:config o el paràmetre de política d'empresa «DisableDefaultBrowserAgent» del Firefox Developer Edition.

DefaultBrowserNotificationTitle=Feu que el Firefox Developer Edition sigui el vostre navegador per defecte
DefaultBrowserNotificationText=El Firefox Developer Edition ja no és el vostre navegador per defecte. Voleu fer que ho sigui?
DefaultBrowserNotificationYesButtonText=Sí
DefaultBrowserNotificationNoButtonText=No

DefaultBrowserNotificationHeaderText=Keep using Firefox Developer Edition?
DefaultBrowserNotificationBodyText=Your default browser was recently changed. Tap to restore Firefox Developer Edition to default.
